.formulario_contato {
    width: 100%;
    display: block;
    padding: 120px 0;
}

.formulario_contato .conteudo {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 50px;
    align-items: center;
    justify-content: space-between;
}

.formulario_contato .conteudo .texto {
    width: 100%;
    display: block;
}

.formulario_contato .conteudo .form,
.formulario_contato .conteudo .descricao {
    width: 100%;
    padding: 50px;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.2);
    border-radius: 30px;
}

.formulario_contato .conteudo .form form {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
}

.formulario_contato .conteudo .form form h3 {
    font-size: 24px;
    font-family: var(--font-family-bold);
    color: var(--color-destaque-2);
}

.formulario_contato .conteudo .form form .campo.termos input {
    width: 12px;
    height: 12px;
}

.formulario_contato .conteudo .form form .campo.termos label {
    flex-direction: row;
    gap: 3px;
    flex-wrap: wrap;
}

.formulario_contato .conteudo .form form .campo.termos label a {
    font-family: var(--font-family-bold);
    text-decoration: underline;
}

.formulario_contato .conteudo .form form .campo .btn {
    margin: 0 auto;
}

.formulario_contato .conteudo .descricao .descricao_principal li::before {
    color: green;
}

.formulario_contato .conteudo .descricao .contador .titulo_contador {
    width: 100%;
    display: block;
    font-size: 26px;
    margin-bottom: 30px;
    font-family: var(--font-family-bold);
}

.formulario_contato .conteudo .descricao .contador .countdown {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}

.formulario_contato .conteudo .descricao .contador .countdown .time-box {
    display: flex;
    flex-direction: column;
    width: max-content;
}

.formulario_contato .conteudo .descricao .contador .countdown .time-box span {
    font-size: 36px;
    text-align: center;
    font-family: var(--font-family-bold);
    line-height: 1;
}

.formulario_contato .conteudo .descricao .contador .countdown .time-box small {
    font-size: 18px;
    text-align: center;
}

@media only screen and (min-width: 768px) {
    .formulario_contato .conteudo .form form .campo:not(.termos, .mensagem, .titulo, .submit) {
        width: calc(50% - 15px);
    }
}

@media only screen and (min-width: 1024px) {

    .formulario_contato .conteudo .form,
    .formulario_contato .conteudo .descricao {
        width: calc(50% - 25px);
    }

    .formulario_contato .conteudo .descricao .contador .countdown {
        gap: 50px;
    }
}